uuid: 33bbdde5-2fb2-412d-b793-2986c9dddc7b
langcode: en
status: true
dependencies:
  module:
    - contact_ajax
    - contact_storage
third_party_settings:
  contact_storage:
    submit_text: SEND
    show_preview: false
    disabled_form_message: 'This contact form has been disabled.'
    maximum_submissions_user: 0
    page_autoreply_format: plain_text
  contact_ajax:
    enabled: true
    prefix_id: ''
    render_selector: .field--name-field-contact-us
    confirmation_type: 4
    load_from_message:
      value: "<p>Thank you</p>\r\n"
      format: basic_html
    load_from_uri: 4
    load_clean_form: null
id: contact_us_form
label: 'Contact us form'
recipients:
  - tigran.p@ectostar.com
reply: ''
weight: 0
message: 'Thank you'
redirect: /
